{
    "dc_identifier": "nl.gm0518.2i.2023.170",
    "dc_title": "2023-238096-WOO-inzake rapportage verkeerskundig onderzoek en klachten bewoners kruising Noordpolderstraat en Schoeplaan",
    "dc_type": "2i",
    "dc_source": "https://woo.denhaag.nl/wob-verzoek/2023-238096-woo-inzake-rapportage-verkeerskundig-onderzoek-en-klachten-bewoners-kruising-noordpolderstraat-en-schoeplaan/",
    "dc_publisher": "gm0518",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-10-26",
    "foi_publishedDate": "2023-08-28",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente 's-Gravenhage",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Gemeente 's-Gravenhage",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0518.2i.2023.170.doc.1",
            "dc_title": "2023-238096 Woo-verzoek",
            "foi_fileName": "2023-238096-Woo-verzoek.pdf",
            "dc_type": "verzoek",
            "dc_source": "https://woo.denhaag.nl/wp-content//uploads/2023/10/2023-238096-Woo-verzoek.pdf"
        },
        {
            "dc_identifier": "nl.gm0518.2i.2023.170.doc.2",
            "dc_title": "2023-238096 Woo-besluit",
            "foi_fileName": "2023-238096-Woo-besluit.pdf",
            "dc_type": "besluit",
            "dc_source": "https://woo.denhaag.nl/wp-content//uploads/2023/10/2023-238096-Woo-besluit.pdf"
        },
        {
            "dc_identifier": "nl.gm0518.2i.2023.170.doc.3",
            "dc_title": "2023-238096 Bijlage 1 van 2",
            "foi_fileName": "2023-238096-Bijlage-1-van-2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://woo.denhaag.nl/wp-content//uploads/2023/08/2023-238096-Bijlage-1-van-2.pdf"
        },
        {
            "dc_identifier": "nl.gm0518.2i.2023.170.doc.4",
            "dc_title": "2023-238096 Bijlage 2 van 2",
            "foi_fileName": "2023-238096-Bijlage-2-van-2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://woo.denhaag.nl/wp-content//uploads/2023/08/2023-238096-Bijlage-2-van-2.pdf"
        }
    ]
}